Subject: XF86-3.1 Chips&Tech Server
From: [email-masked] (Brian M Berry)
Date: Mon, 17 Oct 1994 16:30:30 GMT
Newsgroups: comp.os.linux.announce,comp.windows.x.i386unix

[ sunsite.unc.edu:/pub/Linux/Incoming/chips-3.1.tar.gz (and .lsm)  ]

I just uploaded a copy of an XFree86-3.1 server (XF86_SVGA) which I produced
using the linkkit and driver code from a XF86-2.x server found on
the site ftp.ens.fr (that's where I got it from, at least).

Note that I've only tested this on my machine, which features the 
C&T 65530 chipset.  Furthermore, all I did was adapt the code to
fit the new source hirearchy.  This included nothing more dramatic than
some identifier renaming, typecast cleanups and adjustments to 
makefiles.  Thus, if the 2.x server worked with your hardware, you're likely
in good shape.  If it didn't, you have my sympathies.

Included in the tarfile is a copy of the XF86_SVGA binary, the linkkit
driver source and my hacked XF86Config file.  Keep in mind that these files
appear in the tarfile with absolute paths to /usr/X11R6, and untarring it
will result in overwriting any previous XF86_SVGA server in the bin directory!

Finally...please read the enclosed README and source code headers for more
information/credits to the true authors.  I certainly make no claim whatsoever
that this will work for anyone....use at your own risk, etc etc etc...

Enjoy!

//////////////////////////////////////////////////////////////////////////////
Brian Michael Berry                           [email-masked]
Graduate Student / Electrical Engineering	
Cornell University / Ithaca NY

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.